
html, body {
    font-size: 16px;
    color: #3d3d3d;
    font-family: 'Roboto Condensed', sans-serif;
    vertical-align: baseline;
    line-height: 26px;
    font-weight: 400;
    overflow-x: hidden;
}

.opacity-1 {
    opacity: 0.1 !important;
}

.opacity-2 {
    opacity: 0.2 !important;
}

.opacity-3 {
    opacity: 0.3 !important;
}

.opacity-4 {
    opacity: 0.4 !important;
}

.opacity-5 {
    opacity: 0.5 !important;
}

.opacity-6 {
    opacity: 0.6 !important;
}

.opacity-7 {
    opacity: 0.7 !important;
}

.opacity-8 {
    opacity: 0.8 !important;
}

.opacity-9 {
    opacity: 0.9 !important;
}

.theme-l5 {
    color: #000 !important;
    background-color: #f4faf4 !important
}

.theme-l4 {
    color: #000 !important;
    background-color: #EFF5F9 !important
}

.theme-l3 {
    color: #000 !important;
    background-color: #b7dfb8 !important
}

.theme-l2 {
    color: #000 !important;
    background-color: #93cf95 !important
}

.theme-l1 {
    color: #fff !important;
    background-color: #6ec071 !important
}

.theme-d1 {
    color: #fff !important;
    background-color: #4c091e !important
}

.theme-d2 {
    color: #fff !important;
    background-color: #3d8b40 !important
}

.theme-d3 {
    color: #fff !important;
    background-color: #e6a843 !important;
    padding-top: 2px;
}

.theme-d4 {
    color: #fff !important;
    background-color: #2e6830 !important
}

.theme-d5 {
    color: #fff !important;
    background-color: #265728 !important
}

.theme-light {
    color: #000 !important;
    background-color: #f4faf4 !important
}

.theme-dark {
    color: #000 !important;
    background-color: #e6a843 !important
}

.theme-action {
    color: #fff !important;
    background-color: #265728 !important
}

.theme {
    color: #fff !important;
    background-color: #4caf50 !important
}

.text-theme {
    color: #4caf50 !important
}

.border-theme {
    border-color: #4caf50 !important
}

.hover-theme:hover {
    color: #fff !important;
    background-color: #4caf50 !important
}

.hover-text-theme:hover {
    color: #4caf50 !important
}

.hover-border-theme:hover {
    border-color: #4caf50 !important
}

.ui-red {
    background-color: #B03060 !important
}

.ui-orange {
    background-color: #FE9A76 !important
}

.ui-yellow {
    background-color: #FFD700 !important
}

.ui-olive {
    background-color: #32CD32 !important
}

.ui-green {
    background-color: #016936 !important
}

.ui-teal {
    background-color: #008080 !important
}

.ui-blue {
    background-color: #0E6EB8 !important
}

.ui-violet {
    background-color: #EE82EE !important
}

.ui-purple {
    background-color: #B413EC !important
}

.ui-pink {
    background-color: #FF1493 !important
}

.ui-brown {
    background-color: #A52A2A !important
}

.ui-grey {
    background-color: #A0A0A0 !important
}

.ui-black {
    background-color: #000000 !important
}


.breadcrumb {
    display: inline-block;
    overflow: hidden;
    border-radius: 10px;
    counter-reset: flag;
    padding: 5px;
}

    .breadcrumb a {
        text-decoration: none;
        outline: none;
        display: block;
        float: left;
        font-size: 12px;
        line-height: 36px;
        color: #fff;
        padding: 0 10px 0 60px;
        position: relative;
        margin-bottom: 5px;
    }

.breadcrumb2 a {
    text-decoration: none;
    outline: none;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 36px;
    color: #fff;
    padding: 0 10px 0 10px;
    width: 100px;
    margin-bottom: 5px;
}

.breadcrumb a:first-child {
    padding-left: 46px;
    border-radius: 10px 0 0 5px;
}

    .breadcrumb a:first-child::before {
        left: 14px;
    }

.breadcrumb a:last-child {
    border-radius: 0 5px 5px 0;
    padding-right: 20px;
}

.breadcrumb a::after {
    content: "";
    position: absolute;
    top: 0;
    right: -18px;
    width: 36px;
    height: 36px;
    transform: scale(0.707) rotate(45deg);
    z-index: 1;
    box-shadow: 2px -2px 0 2px #00000018, 3px -3px 0 2px #ffffff1a;
    border-radius: 0 5px 0 50px;
}

.breadcrumb a:last-child::after {
    content: none;
}

.breadcrumb a::before {
    content: counter(flag);
    counter-increment: flag;
    border-radius: 100%;
    width: 20px;
    height: 20px;
    line-height: 20px;
    margin: 8px 0;
    position: absolute;
    top: 0;
    padding-left: 6px;
    left: 30px;
    background: #444;
    background: linear-gradient(#444, #222);
    font-weight: bold;
}

.flat a, .flat a::after {
    background: #fff;
    color: #000;
    transition: all 0.5s;
}

    .flat a::before {
        background: #fff;
        box-shadow: 0 0 0 1px #ccc;
    }

    .flat a:hover, .flat a.active,
    .flat a:hover::after, .flat a.active::after {
        background: #9EEB62;
    }

.bg-home {
    overflow: hidden;
    background: url(../images/paralex-bg.png) 0 0 no-repeat;
    background-color: #EFF5F9;
    margin-top: 35px;
}

.rs-header .rs-header-top {
    padding: 0;
    background-color: #fff;
}

    .rs-header .rs-header-top .header-contact {
        float: right;
        margin-top: 26px;
    }

        .rs-header .rs-header-top .header-contact .widget-text {
            position: relative;
            padding-left: 30px;
        }

            .rs-header .rs-header-top .header-contact .widget-text i {
                position: absolute;
                border-radius: 2px;
                text-align: center;
                left: 0;
                line-height: 25px;
                color: #9c0705;
                font-size: 20px;
                -webkit-transition: all .3s ease;
                transition: all .3s ease;
                font-weight: 700;
            }

            .rs-header .rs-header-top .header-contact .widget-text .info-text a {
                color: #505050;
                font-weight: 400;
                font-size: 16px;
                text-decoration: none;
            }

.validationRules {
    border-left: 5px solid #0d6efd;
    background-color: #EFF5F9;
    padding: .5rem 0rem 0rem;
}

.leftsidebox {
    border-radius: 3px;
    overflow: hidden;
    box-shadow: 1px 1px 30px rgba(17, 38, 146, 0.2);
}

.applicant-card {
    background-size: cover;
    border: 1px solid #e4e2e1;
    flex: 1 1 auto;
    padding: 1.0rem;
    box-shadow: 0 2px 6px 0 rgb(218 218 253 / 65%), 0 2px 6px 0 rgb(206 206 238 / 54%);
    border-radius: 0.25rem;
    text-align: center;
}

.sign-out-wrapper {
    margin-right: 1em;
}

.sign-out {
    color: black;
    font-weight: 700;
    outline: none;
    text-decoration: none;
    transition: all 0.2s;
}

    .sign-out:hover {
        transform: translateX(0.25em);
        border-color: $btn-hover-color;
        color: $btn-hover-color;
    }

@media only screen and (max-width: 600px) {
    .step-indicator {
        margin: 25px 0 50px 0;
        display: flex;
        align-items: center;
        padding: 0 10px;
    }
}

@media only screen and (min-width: 768px) {
    .step-indicator {
        margin: 25px 0 50px 0;
        display: flex;
        align-items: center;
        padding: 0 200px;
    }
}

.step {
    display: flex;
    align-items: center;
    flex-direction: column;
    position: relative;
    z-index: 1;
}

.step-indicator .step-icon {
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background: #c2c2c2;
    text-align: center;
    color: #ffffff;
    position: relative;
    line-height: 30px;
    font-size: 14px;
}


.step.active .step-icon {
    background: #e6a843;
    color: #fff;
    animation: pulse 1.4s infinite;
}

@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(230, 168, 67, 0.7);
        transform: scale(1);
    }

    70% {
        box-shadow: 0 0 0 12px rgba(230, 168, 67, 0);
        transform: scale(1.05);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(230, 168, 67, 0);
        transform: scale(1);
    }
}

.step.completed .step-icon {
    background: #802f31;
}

.step.completed p {
    color: #802f31;
}

.step p {
    text-align: center;
    position: absolute;
    bottom: -35px;
    color: #c2c2c2;
    font-size: 12px;
    font-weight: bold;
    width: max-content;
}

.step.active p {
    color: #e6a843;
}

.step.step2 p,
.step.step3 p {
    left: 50%;
    transform: translateX(-50%);
}

.indicator-line {
    width: 100%;
    height: 2px;
    background: #c2c2c2;
    flex: 1;
}

    .indicator-line.active {
        background: #802f31;
    }

    .indicator-line.completed {
        background: #802f31;
    }

@media screen and (max-width: 500px) {
    .step p {
        font-size: 8px;
        bottom: -35px;
        width: max-content;
    }
}
/*radio*/
input[type=radio] {
    display:;
    opacity: 0;
    margin-left: 1px !important;
}

    input[type=radio] + label {
        padding-left: 20px !important;
        position: relative;
        margin-bottom: 0;
    }

        input[type=radio] + label:hover:before {
            border-color: #3396d1;
        }

        input[type=radio] + label:before {
            background-color: #fff;
            border: 2px solid #b6b7b8;
            border-radius: 0px;
            content: "";
            display: inline-block;
            height: 16px;
            line-height: 1;
            margin-left: -20px;
            position: absolute;
            top: 2px;
            transition: all linear 0.1s;
            width: 16px;
        }

        input[type=radio] + label:before {
            border-radius: 50%;
            content: "";
        }

    input[type=radio]:checked + label:before {
        border-color: #3396d1;
        border-width: 5px;
    }

.form-inline .radio input[type="radio"] {
    position: absolute;
    left: 0;
    bottom: 0;
}
